\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{ntuecls}
\DeclareOption*{\passOptionsToClass{\CurrentOption}{letter}}
\ProcessOptions
\LoadClass[12pt]{letter}

\def\xz{\hskip 0.0pt plus0.2pt minus0.1pt}
\def\xZ{\hskip 1.2pt plus0.4pt minus0.2pt}
\def\xzZ{\hskip 3.6pt plus1.2pt minus0.8pt}
\def\xcH{\char}
\font\xMaQ=m0 scaled 1000
\font\xcBcXsy=bb2 scaled 1728
\font\xcBaXsy=bb0 scaled 1728
\font\xcBbXsy=bb1 scaled 1728
\font\xcBhXsy=bb7 scaled 1728
\font\xMbQ=m1 scaled 1000
\font\xMfQ=m5 scaled 1000
\font\xMcQ=m2 scaled 1000
\font\xMiQ=m8 scaled 1000
\font\xMhQ=m7 scaled 1000
% \documentclass{article}
% \begin{document}
\newsavebox{\headlogo}
\newsavebox{\ltrhead}
\sbox{\headlogo}{\parbox[b]{8mm}{
 \fontfamily{cmss}\fontshape{sl}%
  \fontsize{17.28}{20}\selectfont III}}
\sbox{\ltrhead}{\parbox{.9\textwidth}{
 \parbox[b]{.6\textwidth}{\small
  \usebox{\headlogo}
  {{\xcBcXsy\xcH67}\xz{\xcBaXsy\xcH215}\xz{\xcBcXsy\xcH37}%
    \xz{\xcBbXsy\xcH200}\xz{\xcBhXsy\xcH205}}\\[6pt]
  {{\xMaQ\xcH171}\xz{\xMaQ\xcH148}\xz{\xMbQ\xcH13}\xz{\xMfQ\xcH15}%
    \xz{\xMbQ\xcH8}\xz{\xMcQ\xcH152}\xZ21\xZ{\xMcQ\xcH85}}}
 \parbox[b]{.25\textwidth}{%\m10
  {\xMbQ\xcH34}\xz{\xMcQ\xcH197}\xz{\xMiQ\xcH235}\\ {\xMaQ\xcH171}%
   \xz{\xMaQ\xcH215}\xz{\xMcQ\xcH37}\xz{\xMbQ\xcH200}\xz{\xMhQ\xcH205}%
   \xz{\xMbQ\xcH96}\xz{\xMfQ\xcH164}\\
 Tel: (02)2351-9641}
 \hspace*{-.03\textwidth}\rule{.95\textwidth}{.6pt}}}

  \renewcommand{\ps@firstpage}
   {\setlength{\headheight}{2cm}\setlength{\headsep}{.8cm}%
   \renewcommand{\@oddhead}{\usebox{\ltrhead}}}
   \renewcommand{\@evenhead}{}

\pagestyle{headings}
